# Get a network connectivity configuration

Launch stage: GA

`GET /api/2.0/accounts/{account_id}/network-connectivity-configs/{network_connectivity_config_id}`

Gets a network connectivity configuration.

API scopes: networking

## Path parameters

- `account_id` (string, uuid, required)
  Your Databricks account ID. You can find your account ID in your Databricks accounts console.
- `network_connectivity_config_id` (string, uuid, required)
  Your Network Connectivity Configuration ID.

## Returns

Returns the NetworkConnectivityConfig object.

## Response

```json
{
  "network_connectivity_config_id": "d6df3889-eefc-4ddb-bbb4-613efcb30035",
  "account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65",
  "name": "my-example-ncc",
  "region": "string",
  "egress_config": {
    "default_rules": {},
    "target_rules": {}
  },
  "updated_time": 1691436121777,
  "creation_time": 1691436121706
}
```

